## node-functional.js 0.8.0

=== debian/changelog ===
node-functional.js (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1003334)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 08 Jan 2022 15:12:59 +0100
