=== debian/control ===
Source: node-functional.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: http://functionaljs.com
Vcs-Git: https://salsa.debian.org/js-team/node-functional.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-functional.js
Rules-Requires-Root: no

Package: node-functional.js
Architecture: all
Depends:
 ${misc:Depends}
Description: Node.js module facilitating currying and tacit programming
 This Node.js module is a functional JavaScript library. It facilitates
 currying and point-free / tacit programming, with optional lambda expressions.
 .
 Node.js is an event-based server-side JavaScript engine.
