=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/functionaljs/functional-js
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/functional.js \
 https://registry.npmjs.org/functional.js/-/functional.js-(\d[\d\.]*)@ARCHIVE_EXT@
